<mat-toolbar class="color-neutral mat-elevation-z5 toolbar" color="primary" fxLayout="row" fxLayoutGap="10px">
   <a mat-button routerLink="/home" >
     <img  src="/assets/icons/logo.png" alt="P logo"> 
     <span class="mat-h2">Patryk Preisner </span></a>

  <div fxFlex></div>
  <div><button mat-button routerLink="/home" routerLinkActive="color-active" >Home</button></div>
  <div><button mat-button routerLink="/private_projects" routerLinkActive="color-active">Private Projects</button></div>
  <div><button mat-button routerLink="/student_projects" routerLinkActive="color-active">Student Research Projects</button></div>
  <div><button mat-button routerLink="/cv" routerLinkActive="color-active" >Vita</button></div>

  </mat-toolbar>
  
  <div fxLayout="column" fxLayoutAlign="space-around space-around" >
    <router-outlet  ></router-outlet>
    <div fxFill>
 
    </div>
    
  </div>
  <app-footer></app-footer>